Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0192

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2004-0192
Last Modified 05 Sep 2008 04:37:46
Published 15 Mar 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-0192

Summary

Cross-site scripting (XSS) vulnerability in the Management Service for Symantec Gateway Security 2.0 allows remote attackers to steal cookies and hijack a management session via a /sgmi URL that contains malicious script, which is not quoted in the resulting error page.

Vulnerable Systems


References

BID - 9755

BUGTRAQ - 20040227 Symantec Gateway Security Management Service Cross Site Scripting

XF - symantecgateway-error-xss(15330)


Last Updated: 27 May 2016 10:38:30